{{ ansible_managed | comment }}
[Unit]
Description=Nginx exporter
Wants=network-online.target
After=network-online.target

[Service]
User=nginx-exporter
Group=nginx-exporter
Restart=on-failure
User=root
ExecStart={{ _nginx_exporter_paths.bin }}/nginx-prometheus-exporter -nginx.scrape-uri=http://{{ nginx_status_endpoint }} --web.listen-address={{ nginx_exporter_listen_address }} {{ nginx_exporter_options }}
ExecReload=/bin/kill -HUP $MAINPIDTimeoutStopSec=20s
SendSIGKILL=no
[Install]
WantedBy=multi-user.target
